RubyGems Navigation menu

rubb 0.9.4

BBCode gem for Ruby that supports nested BBCode tags.

Versions:

  1. 0.9.4 - August 1, 2010 (9.5 KB)
  2. 0.9.3 - July 12, 2010 (9 KB)
  3. 0.9.2 - July 12, 2010 (9 KB)
  4. 0.9.1 - July 11, 2010 (9 KB)
  5. 0.9.0 - July 11, 2010 (8 KB)

Authors:

  • Peter Jihoon Kim

Owners:

2ac28b22a3596136ad31d53553383d9b

Total downloads 6,377

For this version 1,485

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubb', '~> 0.9.4' = Copy to clipboard Copied!

install:
gem install rubb = Copy to clipboard Copied!

Links: